<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <link rel="stylesheet" href="avs.css">
    <script src="/src/forge/forge.js"></script>
</head>
<body>
    <div id="notification">
        <div id="notification-key-image"></div>
        <div id="notification-content"></div>
        <div id="notification-buttons">
            <button id="notification-button-yes"></button>
            <button id="notification-button-no"></button>
        </div>
    </div>
    <script src="avs.js"></script>
</body>
</html>
